@media only screen and (min-width: 1200px) and (max-width:1399px)
{
	.qtynwbtnsc .flex-dvcat .qty-input{margin-right: 18px;}
}
@media (min-width: 1024px) {
    .contactbnr .container{position: absolute;top: 50%;left:70%;transform: translate(-50%,-50%);max-width: 570px;margin: 0 auto;}
}
@media only screen and (min-width: 992px) and (max-width:1199px)
{
   header .nav-outer .main-menu .navigation li{margin: 0 15px;}
   .naturalingradnsc .naturalbx .naturalctn{padding: 15px;}
   .qtynwbtnsc .flex-dvcat .qty-input{margin-right: 18px;}
   .ingredioutsdca .ingredioutcard{padding: 15px 15px 0;}
   .qtynwbtnsc a.buynwbtn{width: 220px;}
   .single-pro-content .spfcinfo .spfcstkbx{padding: 10px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
   header .nav-outer .main-menu .navigation li a{letter-spacing: .5px;}
   header .nav-outer .main-menu .navigation li{margin: 0 8px;}
   header .tphdrbtn{padding-left: 0;}
   .tphdrbtn button{padding: 7px 13px;letter-spacing: 1px;margin-right: .05rem!important;}
   .sourcesec .naturebxmn .naturebximg .natureovltxt h3{font-size: 30px;line-height: 32px;}
   .sourcesec .naturebxmn .naturebximg .natureovltxt{width: 90%;}
   .sourcesec .naturebxmn .naturebximg .natureovltxt .ovltxtvsbl p{font-size: 13px;line-height: 20px;}
   .brandintentn .brandrtgctn{padding-right: 4%;padding-left: 4%;}
   .brandintentn .brandrtgctn h6{margin-bottom: 0;margin-top: 10px;}
   .brandintentn .brandrtgctn h2.cmntle{line-height: 50px;}
   .brandintentn .brandrtgctn p{font-size: 14px;margin-bottom: 10px;}
   .ingredients .ingredientbx .ingredientimg .ovrlytex .cntbxctn h4{font-size: 20px;line-height: 24px;}
   .ingredients .ingredientbx .ingredientimg .ovrlytex .cntbxctn p{font-size: 13px;line-height: 17px;padding: 0 5px;}
   .themselves{padding-left:15px;padding-right:15px;}
   .themselves .themselvesbxlp h5{font-size: 12px;line-height: 16px;}
   .themselves .themselvesbxlp .themselvescir{width: 80px;height: 80px;line-height: 80px;}
   .custmrvw .rtgctn h4{font-size: 70px;line-height: 70px;}
   .rtgctn{padding-left: 0;}
   .custmrvw .rtgctn .revwstr i{font-size: 10px;}
   .reviewbxcar{padding:16px;}
   .multipleway .col-sm-3{width:50%;}
   .multipleway .multiplebxstrk{margin-bottom: 20px;}
   .cntcfrmsc{padding:15px;}
   .cntcfrmsc .col-sm-7{width:100%;}
   .cntcfrmsc .col-sm-1{display: none;}
   .cntcfrmsc .col-sm-4{width:70%;margin: 0 auto;}
   .cntcfrmsc .cntxfrm textarea.form-control{height: 120px;}
   .cntcfrmsc .cntxfrm{margin-bottom:40px;}
   .cntcfrmsc .secmdwrp h2.cmntle br{display: none;}
   .faqscwrp .col-sm-2{display: none;}
   .faqscwrp .col-sm-8{width:100%;}
   .footer h6{font-size:18px;line-height: 22px;}
   .checkoutdv .flex-checkout .securbx img{margin-right: 2px;max-width: 15px;}
   .checkoutdv .flex-checkout .checkoutstpctn ul li{padding-right: 20px;margin-right: 20px;}
   .checkoutdv .flex-checkout .checkoutstpctn ul li:before{right: -14%;width: 24px;}
   .checkoutdv .flex-checkout .checkoutstpctn ul li:last-child{padding-right:0px;margin-right:0px;}
   .checkoutdv .flex-checkout h2{font-size:40px;}
   .checkoutdv{padding:40px 0;}
   .pricingdetails{padding:10px;}
   .dlvrbxwht{padding:15px;}
   .chckprobx{padding: 15px 15px 0;}
   .pricingdetails a.cntpaymnt{padding:10px;letter-spacing:.5px;}
  .pricingdetails .lastdvpric h3{margin-bottom: 0;padding-bottom: 0;}
  .pricingdetails a.cntpaymnt{margin-top: 10px;}
  .aftrlgn{height: 36px;width:36px;}
  .hstrypge .whtlftbx .userinfo{padding:10px;}
  .hstrypge .whtlftbx .userinfo a{font-size: 13px;}
  .hstrypge .whtlftbx .tablftinfo .nav-item button{padding: 10px 15px;font-size: 13px;}
  .hstrypge .whtlftbx .tablftinfo .nav-item button img{margin-right: 3px;}
  .ordertable{padding: 10px;}
  .orderhstrydv .orderhstpsc{padding: 10px;}
  .ordertable .tablerespnsv table td{padding:4px;}
  .ordertable .tablerespnsv table th{padding:4px;line-height: 14px;}
  .ordertable .tablerespnsv table td br{display: none;}
  .philosopywhtsc .philosopylft{width:100%;}
  .philosopywhtsc .col-sm-1{display: none;}
  .philosopywhtsc .col-sm-5{width:100%;}
  .philosopywhtsc{padding-left: 15px;padding-right: 15px;}
  .philosopywhtsc .accordion-body img{width:auto;margin:0 auto;display: block;text-align: center;}
  /* .accordion-item:first-of-type>.accordion-header .accordion-button{background-color: #000;color: #fff;line-height: 20px;} */
  .accordion-button:not(.collapsed)::after{background-color: #fff;}
  .tab-content>.tab-pane{display: block;opacity: 1;}
  .accordion-item .accordion-button{line-height: 20px;}
  .philosopywhtsc .accordion-body{padding:15px;}
  .whycmpninfo .ownerinfo .secmdwrp{margin-top: 0;}
  .stack-box .paddcnt{width: 50%;}
  .cover-background{width: 50%;}
  .stack-item-wrapper h2{font-size:30px;line-height:30px;}
  .stack-box .stack-item{position: relative;height:100% !important;}
  .stack-box{height: auto;}
  .stack-box .stack-box-contain{position: relative;}
  .stack-box .stack-box-contain{height: auto;}
  .stack-box .stack-item .stack-item-wrapper{position: relative;}
  .naturalingradnsc .naturalbx .naturalctn{padding:10px;}
  .naturalingradnsc .naturalbx .naturalctn h4{font-size: 16px;line-height: 20px;}
  .naturalingradnsc .naturalbx .naturalctn p{font-size: 13px;line-height:18px;}
  /* .single-pro-inner .single-product-cover .single-slide{height: 476px;} */
  /* .single-pro-inner .single-slide{height:70px;} */
  .single-pro-desc .single-pro-content h1{font-size: 30px;line-height: 40px;}
  .qtynwbtnsc a.buynwbtn{display: inline-block;width: 148px;padding: 16px 24px;}
  .qtynwbtnsc .flex-dvcat .qty-input{display:inline-block;margin-right: 10px;}
  .single-pro-content .spfcinfo .col-sm-4 h6{line-height: 14px;min-height:30px;}
  .single-pro-content .spfcinfo .spfcstkbx{padding:10px;}
  .single-pro-content .spfcinfo .col-sm-4 span{line-height: 14px;}
  .single-pro-desc .single-pro-content .accordion-item:first-of-type>.accordion-header .accordion-button{color: #000;}
  .ingredioutsdca .ingredioutcard{padding:10px;margin: 0 5px;}
  .ingredioutsdca .ingredioutcard h5{font-size: 22px;line-height: 30px;}
  .ingredioutsdca .ingredioutcard p{font-size: 14px;line-height: 18px;}
  .provenresults .tplftscctn .secmdwrp p br{display: none;}
  .provenresults .row{width:100%;}
  .provenresults .cuntscdv h4{font-size: 40px;line-height: 40px;}
  .provenresults .cuntscdv p{font-size: 14px;line-height: 18px;}
  .provenresults .cuntscdv{padding:15px;min-height: 145px;}
  .Keybnft .benefitdv .benefitbxflx .benefitctns span{line-height: 18px;display: block;}
  .Keybnft .benefitdv .benefitbxflx:last-child{margin-bottom: 20px;padding-bottom: 15px;}
  .Keybnft .benefitdv .benefitbxflx .benefitctns h4{font-size: 24px;line-height: 28px;}
  .Keybnft .benefitdv .benefitbxflx .benefitnm h6{font-size: 24px;line-height: 28px;}
  .ratingsdv .review-product h4{font-size: 20px;}
}

@media only screen and (min-width: 576px) and (max-width: 767px){
    .multipleway .col-sm-3{width:50%;}
   .multipleway .multiplebxstrk{margin-bottom: 20px;}
   .whycmpninfo .col-sm-5{width:100%;}
   .whycmpninfo .col-sm-6{width:100%;}
   .philosopywhtsc .col-sm-6{width:100%;}
   .philosopywhtsc .col-sm-5{width:90%; margin: 0 auto;}
   .philosopywhtsc .col-sm-1{width: 0; display: none;}
   .philosopywhtsc .philosopylft { margin: 0 auto; padding-left: 8%;}
}

@media only screen and (max-width: 767px)
{
	header .nav-outer .main-menu{display: none;}
  .main-header{
      padding:14px 0;
  }

  .main-header .col-5{
      width:40%;
  }

  .main-header .col-2{
      width:20%;
  }

  header .nav-outer{
      display:none;
  }

  .mobile-nav-toggler{
      display:block;
      font-size:24px;
      cursor:pointer;
      margin: 0 6px;
  }

  .tphdrbtn{
      display:flex;
      justify-content:flex-end;
      gap:6px;
  }

  /* .tphdrbtn button,
  .tphdrbtn a{
      padding:8px 12px;
      font-size:11px;
  } */

  .rb-cart-badge{
      display:flex;
  }

  header img{
      max-width:150px;
  }
	.mobile-menu {position: fixed;right: 0;top: 0;width: 300px;max-width: 100%;height: 100%;opacity: 0;
    visibility: hidden;z-index: 999999;}
    .mobile-menu-visible .mobile-menu {opacity: 1;visibility: visible;}
    .mobile-menu .menu-backdrop {position: fixed;right: 0;top: 0;width: 100%;height: 100%;z-index: 1;background: rgba(0, 0, 0, 0.7);opacity: 0;visibility: hidden;}
    .mobile-menu-visible .mobile-menu .menu-backdrop {opacity: 1;visibility: visible;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
    .mobile-menu .menu-box {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;
    -webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: start;-ms-flex-pack: start;
    justify-content: flex-start;left: 0px;top: 0px;width: 100%;height: 100%;max-height: 100%;overflow-y: auto;background:#566A29;padding: 0px 0px;z-index: 5;opacity: 0;visibility: hidden;border-radius: 0px;-webkit-transform: translateX(101%);transform: translateX(101%);}
    .mobile-nav-toggler{display: block;}
    .mobile-menu-visible .mobile-menu .menu-box {opacity: 1;visibility: visible;-webkit-transition: all 0.4s ease 200ms;transition: all 0.4s ease 200ms;-webkit-transform: translateX(0%);
    transform: translateX(0%);}
    .mobile-menu .navigation li > ul{display: none;}
    .menu-box ul.navigation{padding:15px;}
    .menu-box ul.navigation li a{padding:10px 20px;display: block;text-transform: capitalize;}
    .mobile-menu .menu-box .close-btn{background-color: #fff;}
    .menu-box ul.navigation li.dropdown ul{background:rgba(255,255,255,0.05);padding: 0px;}
    .menu-box ul.navigation li.dropdown ul li a{}
    .menu-box ul.navigation li.dropdown .dropdown-btn{position: relative;}
    .menu-box ul.navigation li.dropdown .dropdown-btn{position:absolute;top:15px;right:15px;border: 1px solid #fff;width:20px;height:20px;text-align:center;line-height:15px;}
    .menu-box ul.navigation li.dropdown .dropdown-btn i{color: #fff;font-size: 10px;}
    header .col-md-3{width:45%;}
    header .col-md-6{width:10%;padding-left: 0;}
    header .tphdrbtn{width:45%;padding-left: 0;}
    .padd80{padding:30px 0;}
    .tphdrbtn button{font-size: 10px;}
    header{padding:15px 0;}
    .productsecwrp .col-sm-6{width:100%;}
    .sourcesec .naturebxmn .naturebximg .natureovltxt h3{font-size: 26px;line-height:30px;}
    h2.cmntle{font-size: 40px;line-height: 52px;}
    .formulasec .main .shptp{top: -10px;}
    .brandintentn .brandrtgctn{padding: 0 15px;}
    .formulasec .secmdwrp p br{display: none;}
    .main .slick-dots{display: none !important;}
    .brandintentn .brandrtgctn h2.cmntle{line-height:30px;}
    .brandintentn .brandrtgctn p{font-size: 14px;line-height: 18px;margin-bottom: 10px;}
    .secmdwrp h6{font-size: 16px;line-height:24px;letter-spacing: 0.5px;}
    .sourcesec .naturebxmn{margin-bottom: 15px;}
    .secmdwrp h6:before{top: 12px;}
    .offcanvas-area{width: 90%;inset-inline-end: -200%;}
    .tphdrbtn button{padding: 5px 10px;letter-spacing: 0.5px;margin-right: .05rem!important;}
    .tphdrbtn .btn-primary img{margin-right: 5px;}
    .productbx .productdet .producttpdte h3{font-size: 22px;line-height: 30px;}
    .productbx .productdet .productprc strong{font-size: 20px;}
    .productsecwrp .productbx .productdet a.cartbtn{visibility: visible;opacity: 1;bottom: 0;}
    .productbx .productimg .productswpr{display: none;}
    .productbx .productdet{padding: 10px;}
    .productsecwrp .col-sm-6:first-child{margin-bottom: 20px;}
    .productbx a.cartbtn{padding: 12px 24px;}
    .sourcesec .naturebxmn .naturebximg .natureovltxt{width: 90%;}
    .brandintentn .brandrtgctn h6{font-size: 16px;line-height:24px;}
    .brandintentn .brandrtgctn h6:before{top: 12px;}
    .brandintentn .col-sm-6 img{margin-bottom: 20px;}
    .brandintentn .brandrtgctn a.strybtn{padding: 8px 15px;margin-top:20px;}
    .ingredients .secmdwrp p br{display: none;}
    .ingredients .ingredientbx{margin-bottom: 20px;}
    .ingredients .ingredientbx .ingredientimg img{width:100%;} 
    .themselves{padding:15px; margin-top: 30px;}
    .themselves .col-sm-2{width:50%;}
    .custmrvw .rtgctn.text-right{text-align:center;margin-bottom: 20px;}
    .reviewbxcar{padding:15px;}
    .footer{padding-top:30px;}
    .footer h6{font-size: 16px;line-height: 20px;margin-bottom: 5px;}
    .footer .col-sm-2{width:50%;}
    .footer ul li{margin-bottom: 5px;}
    .footer .ftrbtm p{text-align: center;}
    .footer .ftrbtm p.text-right{text-align: center;}
    .productbx .productdet .producttpdte{margin-bottom: 10px;}
    .productbx .productdet .revwstr{margin-bottom: 10px;}
    .productbx .productdet p{margin-bottom: 10px;}
    .custmrvw .rtgctn h4{font-size:45px;line-height:45px;}
    .contactbnr h1{font-size: 24px;margin-bottom:5px;line-height: 28px;}
    .contactbnr p{font-size:13px;line-height:20px;margin-bottom:5px;}
    .contactbnr p br{display: none;}
    .contactbnr h6{font-size: 16px;margin-bottom:5px;line-height: 20px;}
    .multipleway .multiplebxstrk{min-height:inherit;margin-bottom: 15px;padding: 15px;}
    .cntcfrmsc{padding:15px;}
    .cntcfrmsc .secmdwrp h2.cmntle br{display: none;}
    .cntcfrmsc .cntxfrm .form-control{margin-bottom: 15px;}
    .cntcfrmsc .cntxfrm textarea.form-control{height: 90px;}
    .cntcfrmsc .col-sm-7{width:100%;}
    .cntcfrmsc .col-sm-1{display: none;}
    .cntcfrmsc .col-sm-4{width:100%;margin: 0 auto;}
    .cntxfrm{margin-bottom:30px;}
    .faqscwrp .accordion .accordion-header button{font-size:15px;padding-bottom: 10px;line-height: 20px;}
    .faqscwrp .accordion .accordion-body p{font-size:15px;line-height: 20px;}
    .faqscwrp .accordion .accordion-button::after{width: 24px;height: 24px;line-height:24px;font-size:10px;}
    .faqscwrp .accordion .accordion-button[aria-expanded="true"]::after{font-size:10px;}
    .emptycatsc{position: relative;top:inherit;transform: none;left:inherit;margin-top: 30px;}
    .emptycatsc img{max-width: 70px;margin-bottom: 10px;}
    .emptycatsc p{line-height: 26px;font-size: 20px;}
    .offcanvas-wrapper .offcanvas-content .offcanvas-top{padding:10px;}
    .offcanvas-wrapper .offcanvas-content .offcanvas-top .carttle{    font-size: 24px;line-height: 30px;}
    .offcanvas-wrapper .offcanvas-content .offcanvas-top .offcanvas-close .offcanvas-close-icon{line-height:24px;width: 24px;
    height: 24px;}
    .offcanvas-wrapper .offcanvas-content .offcanvas-top .offcanvas-close .offcanvas-close-icon img{max-width:10px;}
    .offcanvas-wrapper .offcanvas-about-coupen{padding:10px;}
    .offcanvas-wrapper .offcanvas-about-coupen .coupen-flex .coupen-flex-text .coupen-flex-icon{width: 22px;height: 22px;line-height: 20px;    margin-right:2px}
    .offcanvas-wrapper .offcanvas-about-coupen .coupen-flex .coupen-flex-text span{font-size: 12px;line-height:18px;}
    .offcanvas-wrapper .offcanvas-about-coupen .coupen-flex .coupen-flex-text .whttxt{font-size: 12px;line-height:18px;}
    .offcanvas-wrapper .offcanvas-about-coupen .coupen-flex .coupen-flex-text .coupen-flex-icon img{max-width:15px;}
    .offcanvas-wrapper .coupen-flex-applybtn a{padding: 4px 8px;}
    .offcanvas-wrapper .cart-item-box{padding:10px;}
    .offcanvas-wrapper .cart-item-box .product-card .detail h4{font-size: 14px;}
    .offcanvas-wrapper .cart-item-box .product-card .detail .prcval{font-size: 14px;}
    .offcanvas-wrapper .cart-item-box .product-card .img-box{width: 60px;height:60px;}
    .offcanvas-wrapper .cart-item-box .product-card .detail p{margin-bottom: 5px;}
    .offcanvas-wrapper .cart-item-box .product-card{margin-bottom:15px;padding-bottom: 15px;}
    .offcanvas-wrapper .btmcatsc{padding:10px;}
    .offcanvas-wrapper .btmcatsc .tgldv{margin-top: 20px;}
    .offcanvas-wrapper .btmcatsc .tgldv h5{font-size:14px;}
    .offcanvas-wrapper .btmcatsc .tgldv .ofrdvsc strong{font-size: 15px;}
    .offcanvas-wrapper .btmcatsc .tgldv .ofrdvsc span{font-size: 12px;margin-right: 5px;}
    .offcanvas-wrapper .btmcatsc .tgldv h5 img{margin-left: 2px;width: 12px;height: 5px;}
    .offcanvas-wrapper .btmcatsc a.btnbtm{padding: 10px 12px;font-size: 12px;margin-bottom: 10px;}
    .offcanvas-wrapper .tgldvbtmgry{padding: 10px;}
    .offcanvas-wrapper .tgldvbtmgry .tgldvbtmsc .lftbtmtxt{font-size: 14px;line-height: 20px;}
    .offcanvas-wrapper .tgldvbtmgry .tgldvbtmsc .rtgbtmtxt{font-size: 14px;line-height: 20px;}
    .offcanvas-wrapper .tgldvbtmgry .tgldvbtmsc .lftbtmtxt span{font-size: 14px;line-height: 20px;}
    .offcanvas-wrapper .tgldvbtmgry .tgldvbtmsc .rtgbtmtxt span{font-size: 14px;line-height: 20px;}
    .offcanvas-wrapper .tgldvbtmgry .btmfnlcst{padding-top: 5px;}
    .offcanvas-wrapper .tgldvbtmgry .btmfnlcst .lftbtmtxt{font-size: 14px;}
    .offcanvas-wrapper .tgldvbtmgry .btmfnlcst .rtgbtmtxt input[type="text"]{font-size: 14px;}
    .offcanvas-wrapper .btmcatsc p{margin-bottom: 5px;    letter-spacing: 0.5px;}
    .checkoutdv .flex-checkout h2{font-size:22px;line-height:30px;}
    .checkoutdv .flex-checkout .securbx img{margin-right: 2px;max-width: 15px;}
   .checkoutdv .flex-checkout .checkoutstpctn ul li{padding-right:10px;margin-right:10px;}
   .checkoutdv .flex-checkout .checkoutstpctn ul li:before{right: -12%;width:16px;}
   .checkoutdv .flex-checkout .checkoutstpctn ul li:last-child{padding-right:0px;margin-right:0px;}
   .checkoutdv .flex-checkout .securbx{padding: 5px;font-size: 12px;}
   .checkouttp .col-sm-8{width:100%;}
   .checkouttp .col-sm-4{width:100%;}
   .pricingdetails{padding-top: 0;}
   .checkouttp .pricingdetails{padding:10px;}
   .chckprobx{padding:10px 10px 0;}
   .chckprobx:last-child{    padding-bottom: 10px;}
   .dlvrbxwht .dlvrflxdv .dlvrflxlft p span{font-size: 14px;}
   .dlvrbxwht .dlvrflxdv .dlvrflxlft small{font-size: 12px;line-height: 16px;display: block;}
   .checkoutdv .flex-checkout{margin-bottom: 20px;}
   .dlvrbxwht .dlvrflxdv .chngbtn a.chngbtn{letter-spacing: .5px;}
   .aftrlgn{height: 36px;width:36px;}
   .hstrypge .col-sm-3{width:100%;}
   .hstrypge .col-sm-9{width:100%;}
   .hstrypge .whtlftbx{margin-bottom: 20px;}
   .orderinvc{padding: 10px 10px 0;}
   .shpadrs .lastdvpric b{font-size: 16px;}
   .orderprodct{padding: 10px 10px 0;}
   .orderinvc .orderhasinfo{display: block;}
   .orderinvc .orderhasinfo .ordertginfo .deliveredbx{float: left;}
   .orderinvc .orderhasinfo .ordertginfo{margin-top: 20px;}
   .orderinvc .backarw{margin-bottom: 10px;}
   .orderinvc .orderhasinfo .orderlftinfo h5{font-size: 24px;line-height: 30px;}
   .shpadrs{padding: 0px 10px 10px;}
   .shpadrs .col-sm-6{    padding: 0 15px;}
   .shpadrs .row{margin-left: -15px;margin-right: -15px;}
   .orderinvc .backarw{width: 24px;line-height: 20px;height: 24px;}
   .orderinvc .backarw i{font-size: 12px;}
   .orderhstrydv .orderhstpsc{ padding:10px;}
   .ordertable{ padding:10px;}
   .orderhstrydv .orderhstpsc .tllft{font-size: 24px;line-height: 30px;}
   .ordertable .tablerespnsv table td{padding:4px;}
   .ordertable .tablerespnsv table th{padding:4px;}
   .ordertable .tablerespnsv table td br{display: none;}
   .orderhstrydv{min-height:inherit;}
   .ordertable .tablerespnsv{overflow-x: auto;}
   .ordertable .tablerespnsv table{    white-space: nowrap;}
   .naturalingradnsc .col-sm-3{width:50%;}
   .stack-box .paddcnt{width:100%;padding:15px;}
  .cover-background{width: 50%;}
  .stack-item-wrapper h2{font-size:30px;line-height:30px;}
  .stack-box .stack-item{position: relative;height:100% !important;}
  .stack-box{height: auto;}
  .stack-box .stack-box-contain{position: relative;}
  .stack-box .stack-box-contain{height: auto;}
  .stack-box .stack-item .stack-item-wrapper{position: relative;}
  .naturalingradnsc .naturalbx .naturalctn{padding:10px;}
  .naturalingradnsc .naturalbx .naturalctn h4{font-size: 16px;line-height: 20px;}
  .naturalingradnsc .naturalbx .naturalctn p{font-size: 13px;line-height:18px;}
  .cover-background{background: inherit !important; width:100%;}
  .stack-box .stack-item .stack-item-wrapper{height: auto;}
  .full-screen{height: auto;}
  .cover-background img{display:block;}
    /* .accordion-item:first-of-type>.accordion-header .accordion-button{background-color: #000;color: #fff;line-height: 20px;} */
  .accordion-button:not(.collapsed)::after{background-color: #fff;}
  .tab-content>.tab-pane{display: block;opacity: 1;}
  .accordion-item .accordion-button{line-height: 20px;}
  .ratingsdv .col-sm-4{width:100%;margin-bottom: 30px;}
  .ratingsdv .col-sm-8{width:100%;}
  .Keybnft .col-sm-6{width:100%;}
  .provenresults .tplftscctn{width:100%;}
  .provenresults .tprtgbtlsc{width:100%;}
  .provenresults .row{width:100%;}
  .provenresults .row .col-sm-4{width:100%;margin-bottom: 20px;}
  .provenresults .tprtgbtlsc img{margin-top: 0;margin-bottom: -80px;}
  .ingredioutsdca  .slick-dots{display: none !important;}
  .single-pro-inner .single-pro-img{width:100%;}
  .single-pro-inner .single-pro-desc{width:100%;}
  .single-pro-desc .single-pro-content h1{font-size:30px;line-height: 40px;}
  /* .single-pro-inner .single-product-cover .single-slide{height:300px;} */
  .reviewmdl .modal-header{padding: 15px;}
  .reviewmdl .modal-header .btn-close{width: 20px;height: 20px;line-height: 20px;font-size: 10px;}
  .reviewmdl .modal-body{    padding: 15px 15px 10px;}
  .reviewmdl .modal-header p{font-size: 12px;}
  .reviewmdl .modal-header h3.modal-title{font-size:24px;line-height: 30px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .customer-profile-nav{ display:none; }
	h2.cmntle{font-size: 30px;line-height: 36px;margin-bottom: 15px;}	
	.checkoutdv .flex-checkout{display: block;text-align: center;}
	.checkoutdv .flex-checkout .checkoutstpctn ul li{font-size:11px;}
	.dlvrbxwht{padding: 10px;}
	.chckprobx{padding: 10px 10px 0;}
	.chckprobx .chckdscptn strong{font-size: 16px;line-height: 20px;}
	.checkoutdv .flex-checkout .securbx{display: table;margin: 10px auto 0;}
	.aftrlgn{height: 30px;width: 30px;}
	.orderhstrydv .orderhstpsc .srchtablbx{width: 150px;}
	.orderhstrydv .orderhstpsc .tllft{font-size: 20px;line-height: 30px;}
	.orderhstrydv .orderhstpsc{align-items: center;}
	.orderhstrydv .orderhstpsc .srchtablbx input{line-height: 14px;}
	.storypgbnr p{font-size: 11px;line-height: 15px;}
	.storypgbnr h1{font-size: 20px;}
	.storypgbnr h1 span{display: inline-block;}
	.storypgbnr .ovrlyherbnrtxt h6{font-size: 13px;margin-bottom: 5px;line-height: 15px;}
	.storypgbnr h6:before{top: 6px;}
	.cover-background{width:100%;}
	.stack-box .paddcnt{width:100%;padding:15px;}
	.stack-box .paddcnt .mb-15px{display: none;}
	.stack-item-wrapper h2{font-size: 24px;line-height: 30px;}
	.stack-item-wrapper p{margin-bottom: 0;}
	.naturalingradnsc .col-sm-3{width:100%;}
	.naturalingradnsc .naturalbx .naturalctn h4{margin-bottom: 10px;} 
	.naturalingradnsc .naturalbx .naturalctn{min-height: inherit;}
	.naturalingradnsc .naturalbx .naturalbximg img{width:100%;}
	/* .single-pro-inner .single-product-cover .single-slide{height:250px;} */
	/* .single-pro-inner .single-slide{height:60px;} */
	.qtynwbtnsc .flex-dvcat{display: block;}
	.qtynwbtnsc .flex-dvcat .qty-input{margin-bottom: 10px;margin-right: 0;display: table;}
	.qtynwbtnsc a.buynwbtn{width: 100%;}
	.single-pro-content .spfcinfo .spfcstkbx{border-bottom: 1px solid #e2e2e2;}
	.single-pro-inner .single-pro-content .accordion .accordion-header .accordion-button:not(.collapsed){color: #000;}
	.single-pro-inner{padding-bottom:5px;}
	.ingredientspro .secmdwrp p br{display: none;}
	.ingredioutsdca .ingredioutcard{padding: 10px 10px 0;margin: 0 5px;} 
	.ingredioutsdca .ingredioutcard h5{font-size: 20px;line-height:24px;}
	.ingredioutsdca .ingredioutcard p{font-size: 14px;line-height:18px;}
	.provenresults .tplftscctn .secmdwrp p br{display: none;}
	.provenresults .cuntscdv h4{font-size: 40px;line-height:40px;}
	.provenresults .cuntscdv p{font-size:14px;line-height:18px;}
	.provenresults .cuntscdv{padding:10px;min-height:inherit; }
	.Keybnft:before{width: 20px;}
	.Keybnft .benefitdv{margin-top: 20px;}
	.Keybnft .benefitdv .benefitbxflx .benefitctns h4{font-size: 24px;line-height: 30px;}
	.Keybnft .benefitdv .benefitbxflx .benefitnm h6{font-size: 24px;line-height: 30px;}
	.Keybnft .benefitdv .benefitbxflx .benefitctns span{z-index: 2;position:relative;display: block;}
}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

